{% extends "base_generic.html" %}

{% block content %}

<div>
  <h2>Liste des categories</h2>

    <table class="table">
  <thead>
    <tr>
      <th scope="col">#</th>
      <th scope="col">First</th>
    </tr>
  </thead>
  <tbody>
      {% for cat in categories %}
    <tr>
      <td>{{cat.name}}</td>
      <td>{{cat.image_url}}</td>
    </tr>
      {% endfor %}
  </tbody>
</table>



</div>
{% endblock %}
